Gnome >= 3.10?

Issues related to applications and software problems
Post Reply
hchan
Posts: 16
Joined: 2012/12/29 04:52:12

Gnome >= 3.10?

Post by hchan » 2014/11/15 08:43:26

Hi,

Anyone know any existing repos offer gnome 3.10 or above?

I need this feature back badly:
https://bugzilla.gnome.org/show_bug.cgi?id=665193

:'(

Post Reply

Return to “CentOS 7 - Software Support”